#home
{
width: 1080px;
}

#main
{
min-width: 1080px;
}

#mainContent
{
width: 800px;
}

.cnblogs_code_toolbar
{
display:none;
}

.desc_img
{
width: 25%;
height:25%;
}

hr
{
border: 0;
color: #F9F9F5;
border-bottom: 1px dashed #cfcfcf;
}

#sidebar_search
{
display: none;
}